CVE-2005-3951

2005-12-01T01:03:00
ID CVE-2005-3951
Type cve
Reporter NVD
Modified 2011-03-07T21:27:26

Description

SQL injection vulnerability in survey.php in PHP Labs Survey Wizard allows remote attackers to execute arbitrary SQL commands via the sid parameter.